GFLAS2(3NCARG)

NAME
GFLAS2 - Terminates putting plotting instructions to disk and resumes putting plotting instructions to the the output stream. A call to GFLAS2 can only be made after a previous call to GFLAS1.

SYNOPSIS
CALL GFLAS2

C-BINDING SYNOPSIS
#include <ncarg/ncargC.h>

void c_gflas2()

DESCRIPTION
None.

EXAMPLES
Use the ncargex command to see the following relevant examples: ccpmovi, tgflas, fgke02.

ACCESS
To use GFLAS2 or c_gflas2, load the NCAR Graphics libraries ncarg, ncarg_gks, and ncarg_c, preferably in that order.

SEE ALSO
Online: gflash, gflas1, gflas3, gflas4, ncarg_cbind.

Hardcopy: NCAR Graphics Contouring and Mapping Tutorial; NCAR Graphics Fundamentals, UNIX Version

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.